Subject: [Bug 85] clarification of live property behaviour vs namespace ops needed

From: [email-masked]
Date: Tue, 13 Dec 2005 14:31:10 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=85

------- Additional Comments From [email-masked]  2005-12-13 14:31 -------
The text you have proposed above all looks good to me.

WRT where this information should go, I'd would be inclined to place this 
information into the definition of MOVE and COPY, instead of in the property 
definitions, but I wouldn't object to it appearing in the property definitions 
instead (the only thing I'd object to is duplicating this text in both places :-
).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.